

#barraaceptacion {
	display:none;
	position:fixed;
	left:0px;
	right:0px;
	top:0px;
	height:auto;
	width:100%;
	text-align:center;
	min-height:0px;
	color:#fff;
	z-index:99999;
	line-height:19px;
	font-size:19px;
}

.inner {
	width:100%;
	position:absolute;
	top:0;
	padding:5px;
	text-align:center;
	background-color: rgba(0,0,0,1);
	font-size:12px;

}

.inner a.ok {padding: 0 5px 0 15px ;color:#a2b406;text-decoration:none;font-size:18px}
.inner a.info {padding-right:25px;text-decoration:none;color:#fff;;font-size:15px}